View Bazaar branches
Get this repository:
git clone https://git.launchpad.net/ubuntu/+source/phpmyadmin
Members of Ubuntu Server Dev import team can upload to this repository. Log in for directions.

Branches

Name Last Modified Last Commit
importer/ubuntu/dsc 2018-09-03 17:29:16 UTC 2018-09-03
DSC file for 4:4.5.4.1-2ubuntu2.1

Author: Ubuntu Git Importer
Author Date: 2018-09-03 17:29:16 UTC

DSC file for 4:4.5.4.1-2ubuntu2.1

applied/ubuntu/xenial-security 2018-08-30 19:03:27 UTC 2018-08-30
Import patches-applied version 4:4.5.4.1-2ubuntu2.1 to applied/ubuntu/xenial-...

Author: Mike Salvatore
Author Date: 2018-08-29 16:08:32 UTC

Import patches-applied version 4:4.5.4.1-2ubuntu2.1 to applied/ubuntu/xenial-security

Imported using git-ubuntu import.

Changelog parent: 17351cca9dc2cb69c0532f8cb6237ef2dc8c51f7
Unapplied parent: 4bcd11923787518bd4455bc97175a76381de6bda

New changelog entries:
  * SECURITY UPDATE: Username/password decryption; Remote command execution
    - debian/patches/CVE-2016-6606.patch: Improve cookie encryption
    - debian/patches/CVE-2016-6631.patch: Move generator scripts out of the
      code
    - CVE-2016-6606, CVE-2016-6631

applied/ubuntu/xenial-updates 2018-08-30 19:03:27 UTC 2018-08-30
Import patches-applied version 4:4.5.4.1-2ubuntu2.1 to applied/ubuntu/xenial-...

Author: Mike Salvatore
Author Date: 2018-08-29 16:08:32 UTC

Import patches-applied version 4:4.5.4.1-2ubuntu2.1 to applied/ubuntu/xenial-security

Imported using git-ubuntu import.

Changelog parent: 17351cca9dc2cb69c0532f8cb6237ef2dc8c51f7
Unapplied parent: 4bcd11923787518bd4455bc97175a76381de6bda

New changelog entries:
  * SECURITY UPDATE: Username/password decryption; Remote command execution
    - debian/patches/CVE-2016-6606.patch: Improve cookie encryption
    - debian/patches/CVE-2016-6631.patch: Move generator scripts out of the
      code
    - CVE-2016-6606, CVE-2016-6631

applied/ubuntu/trusty-updates 2018-08-30 19:03:27 UTC 2018-08-30
Import patches-applied version 4:4.0.10-1ubuntu0.1 to applied/ubuntu/trusty-s...

Author: Mike Salvatore
Author Date: 2018-08-29 18:43:10 UTC

Import patches-applied version 4:4.0.10-1ubuntu0.1 to applied/ubuntu/trusty-security

Imported using git-ubuntu import.

Changelog parent: 891074c13b862c0de7a49c43c3133e10d9a75dc4
Unapplied parent: 3041262acc20d2fdd3b19f42ae22a9c8620bf1e6

New changelog entries:
  * SECURITY UPDATE: Username/password decryption; Remote command execution
    - debian/patches/CVE-2016-6606-1.patch: Improve cookie encryption
    - debian/patches/CVE-2016-6606-2.patch: Use hash_equals for comparing
      token
    - debian/patches/CVE-2016-6631.patch: Move generator scripts out of the
      code
    - CVE-2016-6606, CVE-2016-6631

applied/ubuntu/xenial-devel 2018-08-30 19:03:27 UTC 2018-08-30
Import patches-applied version 4:4.5.4.1-2ubuntu2.1 to applied/ubuntu/xenial-...

Author: Mike Salvatore
Author Date: 2018-08-29 16:08:32 UTC

Import patches-applied version 4:4.5.4.1-2ubuntu2.1 to applied/ubuntu/xenial-security

Imported using git-ubuntu import.

Changelog parent: 17351cca9dc2cb69c0532f8cb6237ef2dc8c51f7
Unapplied parent: 4bcd11923787518bd4455bc97175a76381de6bda

New changelog entries:
  * SECURITY UPDATE: Username/password decryption; Remote command execution
    - debian/patches/CVE-2016-6606.patch: Improve cookie encryption
    - debian/patches/CVE-2016-6631.patch: Move generator scripts out of the
      code
    - CVE-2016-6606, CVE-2016-6631

applied/ubuntu/trusty-security 2018-08-30 19:03:27 UTC 2018-08-30
Import patches-applied version 4:4.0.10-1ubuntu0.1 to applied/ubuntu/trusty-s...

Author: Mike Salvatore
Author Date: 2018-08-29 18:43:10 UTC

Import patches-applied version 4:4.0.10-1ubuntu0.1 to applied/ubuntu/trusty-security

Imported using git-ubuntu import.

Changelog parent: 891074c13b862c0de7a49c43c3133e10d9a75dc4
Unapplied parent: 3041262acc20d2fdd3b19f42ae22a9c8620bf1e6

New changelog entries:
  * SECURITY UPDATE: Username/password decryption; Remote command execution
    - debian/patches/CVE-2016-6606-1.patch: Improve cookie encryption
    - debian/patches/CVE-2016-6606-2.patch: Use hash_equals for comparing
      token
    - debian/patches/CVE-2016-6631.patch: Move generator scripts out of the
      code
    - CVE-2016-6606, CVE-2016-6631

ubuntu/trusty-devel 2018-08-30 19:03:27 UTC 2018-08-30
Import patches-unapplied version 4:4.0.10-1ubuntu0.1 to ubuntu/trusty-security

Author: Mike Salvatore
Author Date: 2018-08-29 18:43:10 UTC

Import patches-unapplied version 4:4.0.10-1ubuntu0.1 to ubuntu/trusty-security

Imported using git-ubuntu import.

Changelog parent: f202dc79e807f92421e7f3b1baad5805d0bbe2ce

New changelog entries:
  * SECURITY UPDATE: Username/password decryption; Remote command execution
    - debian/patches/CVE-2016-6606-1.patch: Improve cookie encryption
    - debian/patches/CVE-2016-6606-2.patch: Use hash_equals for comparing
      token
    - debian/patches/CVE-2016-6631.patch: Move generator scripts out of the
      code
    - CVE-2016-6606, CVE-2016-6631

ubuntu/trusty-updates 2018-08-30 19:03:27 UTC 2018-08-30
Import patches-unapplied version 4:4.0.10-1ubuntu0.1 to ubuntu/trusty-security

Author: Mike Salvatore
Author Date: 2018-08-29 18:43:10 UTC

Import patches-unapplied version 4:4.0.10-1ubuntu0.1 to ubuntu/trusty-security

Imported using git-ubuntu import.

Changelog parent: f202dc79e807f92421e7f3b1baad5805d0bbe2ce

New changelog entries:
  * SECURITY UPDATE: Username/password decryption; Remote command execution
    - debian/patches/CVE-2016-6606-1.patch: Improve cookie encryption
    - debian/patches/CVE-2016-6606-2.patch: Use hash_equals for comparing
      token
    - debian/patches/CVE-2016-6631.patch: Move generator scripts out of the
      code
    - CVE-2016-6606, CVE-2016-6631

ubuntu/xenial-security 2018-08-30 19:03:27 UTC 2018-08-30
Import patches-unapplied version 4:4.5.4.1-2ubuntu2.1 to ubuntu/xenial-security

Author: Mike Salvatore
Author Date: 2018-08-29 16:08:32 UTC

Import patches-unapplied version 4:4.5.4.1-2ubuntu2.1 to ubuntu/xenial-security

Imported using git-ubuntu import.

Changelog parent: 34a2c69ddabcacdb068ce644de15150c1940aa63

New changelog entries:
  * SECURITY UPDATE: Username/password decryption; Remote command execution
    - debian/patches/CVE-2016-6606.patch: Improve cookie encryption
    - debian/patches/CVE-2016-6631.patch: Move generator scripts out of the
      code
    - CVE-2016-6606, CVE-2016-6631

ubuntu/xenial-updates 2018-08-30 19:03:27 UTC 2018-08-30
Import patches-unapplied version 4:4.5.4.1-2ubuntu2.1 to ubuntu/xenial-security

Author: Mike Salvatore
Author Date: 2018-08-29 16:08:32 UTC

Import patches-unapplied version 4:4.5.4.1-2ubuntu2.1 to ubuntu/xenial-security

Imported using git-ubuntu import.

Changelog parent: 34a2c69ddabcacdb068ce644de15150c1940aa63

New changelog entries:
  * SECURITY UPDATE: Username/password decryption; Remote command execution
    - debian/patches/CVE-2016-6606.patch: Improve cookie encryption
    - debian/patches/CVE-2016-6631.patch: Move generator scripts out of the
      code
    - CVE-2016-6606, CVE-2016-6631

applied/ubuntu/trusty-devel 2018-08-30 19:03:27 UTC 2018-08-30
Import patches-applied version 4:4.0.10-1ubuntu0.1 to applied/ubuntu/trusty-s...

Author: Mike Salvatore
Author Date: 2018-08-29 18:43:10 UTC

Import patches-applied version 4:4.0.10-1ubuntu0.1 to applied/ubuntu/trusty-security

Imported using git-ubuntu import.

Changelog parent: 891074c13b862c0de7a49c43c3133e10d9a75dc4
Unapplied parent: 3041262acc20d2fdd3b19f42ae22a9c8620bf1e6

New changelog entries:
  * SECURITY UPDATE: Username/password decryption; Remote command execution
    - debian/patches/CVE-2016-6606-1.patch: Improve cookie encryption
    - debian/patches/CVE-2016-6606-2.patch: Use hash_equals for comparing
      token
    - debian/patches/CVE-2016-6631.patch: Move generator scripts out of the
      code
    - CVE-2016-6606, CVE-2016-6631

ubuntu/xenial-devel 2018-08-30 19:03:27 UTC 2018-08-30
Import patches-unapplied version 4:4.5.4.1-2ubuntu2.1 to ubuntu/xenial-security

Author: Mike Salvatore
Author Date: 2018-08-29 16:08:32 UTC

Import patches-unapplied version 4:4.5.4.1-2ubuntu2.1 to ubuntu/xenial-security

Imported using git-ubuntu import.

Changelog parent: 34a2c69ddabcacdb068ce644de15150c1940aa63

New changelog entries:
  * SECURITY UPDATE: Username/password decryption; Remote command execution
    - debian/patches/CVE-2016-6606.patch: Improve cookie encryption
    - debian/patches/CVE-2016-6631.patch: Move generator scripts out of the
      code
    - CVE-2016-6606, CVE-2016-6631

ubuntu/trusty-security 2018-08-30 19:03:27 UTC 2018-08-30
Import patches-unapplied version 4:4.0.10-1ubuntu0.1 to ubuntu/trusty-security

Author: Mike Salvatore
Author Date: 2018-08-29 18:43:10 UTC

Import patches-unapplied version 4:4.0.10-1ubuntu0.1 to ubuntu/trusty-security

Imported using git-ubuntu import.

Changelog parent: f202dc79e807f92421e7f3b1baad5805d0bbe2ce

New changelog entries:
  * SECURITY UPDATE: Username/password decryption; Remote command execution
    - debian/patches/CVE-2016-6606-1.patch: Improve cookie encryption
    - debian/patches/CVE-2016-6606-2.patch: Use hash_equals for comparing
      token
    - debian/patches/CVE-2016-6631.patch: Move generator scripts out of the
      code
    - CVE-2016-6606, CVE-2016-6631

importer/ubuntu/pristine-tar 2018-03-14 21:42:21 UTC 2018-03-14
pristine-tar data for phpmyadmin_4.6.6.orig.tar.xz

Author: Ubuntu Git Importer
Author Date: 2018-03-14 21:42:21 UTC

pristine-tar data for phpmyadmin_4.6.6.orig.tar.xz

importer/debian/dsc 2018-03-14 19:24:29 UTC 2018-03-14
DSC file for 4:4.6.6-5

Author: Ubuntu Git Importer
Author Date: 2018-03-14 19:24:29 UTC

DSC file for 4:4.6.6-5

importer/debian/pristine-tar 2018-03-14 19:23:16 UTC 2018-03-14
pristine-tar data for phpmyadmin_4.6.6.orig.tar.xz

Author: Ubuntu Git Importer
Author Date: 2018-03-14 19:23:16 UTC

pristine-tar data for phpmyadmin_4.6.6.orig.tar.xz

applied/ubuntu/bionic-devel 2017-07-10 23:36:34 UTC 2017-07-10
Import patches-applied version 4:4.6.6-5 to applied/ubuntu/artful-proposed

Author: Michal Čihař
Author Date: 2017-07-10 10:43:06 UTC

Import patches-applied version 4:4.6.6-5 to applied/ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: 8e37cc0b4a1dc310c30cbb99813b0a94c1e51818
Unapplied parent: 3ecb615a8e03e1269218d91ad40b4c3aa1448d9c

New changelog entries:
  * Add alternate dependency to php-mysqli. This seems to help in case people
    are using the package with other than default PHP.
  * Debconf translations update (Ukrainian, Portuguese, Kabyle and French).
  * Fix open_basedir setting for PHP 7 (Closes: #867882).

applied/ubuntu/artful 2017-07-10 23:36:34 UTC 2017-07-10
Import patches-applied version 4:4.6.6-5 to applied/ubuntu/artful-proposed

Author: Michal Čihař
Author Date: 2017-07-10 10:43:06 UTC

Import patches-applied version 4:4.6.6-5 to applied/ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: 8e37cc0b4a1dc310c30cbb99813b0a94c1e51818
Unapplied parent: 3ecb615a8e03e1269218d91ad40b4c3aa1448d9c

New changelog entries:
  * Add alternate dependency to php-mysqli. This seems to help in case people
    are using the package with other than default PHP.
  * Debconf translations update (Ukrainian, Portuguese, Kabyle and French).
  * Fix open_basedir setting for PHP 7 (Closes: #867882).

applied/ubuntu/disco-devel 2017-07-10 23:36:34 UTC 2017-07-10
Import patches-applied version 4:4.6.6-5 to applied/ubuntu/artful-proposed

Author: Michal Čihař
Author Date: 2017-07-10 10:43:06 UTC

Import patches-applied version 4:4.6.6-5 to applied/ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: 8e37cc0b4a1dc310c30cbb99813b0a94c1e51818
Unapplied parent: 3ecb615a8e03e1269218d91ad40b4c3aa1448d9c

New changelog entries:
  * Add alternate dependency to php-mysqli. This seems to help in case people
    are using the package with other than default PHP.
  * Debconf translations update (Ukrainian, Portuguese, Kabyle and French).
  * Fix open_basedir setting for PHP 7 (Closes: #867882).

applied/ubuntu/artful-devel 2017-07-10 23:36:34 UTC 2017-07-10
Import patches-applied version 4:4.6.6-5 to applied/ubuntu/artful-proposed

Author: Michal Čihař
Author Date: 2017-07-10 10:43:06 UTC

Import patches-applied version 4:4.6.6-5 to applied/ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: 8e37cc0b4a1dc310c30cbb99813b0a94c1e51818
Unapplied parent: 3ecb615a8e03e1269218d91ad40b4c3aa1448d9c

New changelog entries:
  * Add alternate dependency to php-mysqli. This seems to help in case people
    are using the package with other than default PHP.
  * Debconf translations update (Ukrainian, Portuguese, Kabyle and French).
  * Fix open_basedir setting for PHP 7 (Closes: #867882).

applied/ubuntu/bionic 2017-07-10 23:36:34 UTC 2017-07-10
Import patches-applied version 4:4.6.6-5 to applied/ubuntu/artful-proposed

Author: Michal Čihař
Author Date: 2017-07-10 10:43:06 UTC

Import patches-applied version 4:4.6.6-5 to applied/ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: 8e37cc0b4a1dc310c30cbb99813b0a94c1e51818
Unapplied parent: 3ecb615a8e03e1269218d91ad40b4c3aa1448d9c

New changelog entries:
  * Add alternate dependency to php-mysqli. This seems to help in case people
    are using the package with other than default PHP.
  * Debconf translations update (Ukrainian, Portuguese, Kabyle and French).
  * Fix open_basedir setting for PHP 7 (Closes: #867882).

applied/ubuntu/cosmic-devel 2017-07-10 23:36:34 UTC 2017-07-10
Import patches-applied version 4:4.6.6-5 to applied/ubuntu/artful-proposed

Author: Michal Čihař
Author Date: 2017-07-10 10:43:06 UTC

Import patches-applied version 4:4.6.6-5 to applied/ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: 8e37cc0b4a1dc310c30cbb99813b0a94c1e51818
Unapplied parent: 3ecb615a8e03e1269218d91ad40b4c3aa1448d9c

New changelog entries:
  * Add alternate dependency to php-mysqli. This seems to help in case people
    are using the package with other than default PHP.
  * Debconf translations update (Ukrainian, Portuguese, Kabyle and French).
  * Fix open_basedir setting for PHP 7 (Closes: #867882).

applied/ubuntu/artful-proposed 2017-07-10 23:36:34 UTC 2017-07-10
Import patches-applied version 4:4.6.6-5 to applied/ubuntu/artful-proposed

Author: Michal Čihař
Author Date: 2017-07-10 10:43:06 UTC

Import patches-applied version 4:4.6.6-5 to applied/ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: 8e37cc0b4a1dc310c30cbb99813b0a94c1e51818
Unapplied parent: 3ecb615a8e03e1269218d91ad40b4c3aa1448d9c

New changelog entries:
  * Add alternate dependency to php-mysqli. This seems to help in case people
    are using the package with other than default PHP.
  * Debconf translations update (Ukrainian, Portuguese, Kabyle and French).
  * Fix open_basedir setting for PHP 7 (Closes: #867882).

applied/ubuntu/disco 2017-07-10 23:36:34 UTC 2017-07-10
Import patches-applied version 4:4.6.6-5 to applied/ubuntu/artful-proposed

Author: Michal Čihař
Author Date: 2017-07-10 10:43:06 UTC

Import patches-applied version 4:4.6.6-5 to applied/ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: 8e37cc0b4a1dc310c30cbb99813b0a94c1e51818
Unapplied parent: 3ecb615a8e03e1269218d91ad40b4c3aa1448d9c

New changelog entries:
  * Add alternate dependency to php-mysqli. This seems to help in case people
    are using the package with other than default PHP.
  * Debconf translations update (Ukrainian, Portuguese, Kabyle and French).
  * Fix open_basedir setting for PHP 7 (Closes: #867882).

applied/ubuntu/devel 2017-07-10 23:36:34 UTC 2017-07-10
Import patches-applied version 4:4.6.6-5 to applied/ubuntu/artful-proposed

Author: Michal Čihař
Author Date: 2017-07-10 10:43:06 UTC

Import patches-applied version 4:4.6.6-5 to applied/ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: 8e37cc0b4a1dc310c30cbb99813b0a94c1e51818
Unapplied parent: 3ecb615a8e03e1269218d91ad40b4c3aa1448d9c

New changelog entries:
  * Add alternate dependency to php-mysqli. This seems to help in case people
    are using the package with other than default PHP.
  * Debconf translations update (Ukrainian, Portuguese, Kabyle and French).
  * Fix open_basedir setting for PHP 7 (Closes: #867882).

applied/ubuntu/cosmic 2017-07-10 23:36:34 UTC 2017-07-10
Import patches-applied version 4:4.6.6-5 to applied/ubuntu/artful-proposed

Author: Michal Čihař
Author Date: 2017-07-10 10:43:06 UTC

Import patches-applied version 4:4.6.6-5 to applied/ubuntu/artful-proposed

Imported using git-ubuntu import.

Changelog parent: 8e37cc0b4a1dc310c30cbb99813b0a94c1e51818
Unapplied parent: 3ecb615a8e03e1269218d91ad40b4c3aa1448d9c

New changelog entries:
  * Add alternate dependency to php-mysqli. This seems to help in case people
    are using the package with other than default PHP.
  * Debconf translations update (Ukrainian, Portuguese, Kabyle and French).
  * Fix open_basedir setting for PHP 7 (Closes: #867882).

ubuntu/artful 2017-07-10 22:22:53 UTC 2017-07-10
Import patches-unapplied version 4:4.6.6-5 to debian/sid

Author: Michal Čihař
Author Date: 2017-07-10 10:43:06 UTC

Import patches-unapplied version 4:4.6.6-5 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ed6defcab338b9dea7b7b842d8fa681c9866d67d

New changelog entries:
  * Add alternate dependency to php-mysqli. This seems to help in case people
    are using the package with other than default PHP.
  * Debconf translations update (Ukrainian, Portuguese, Kabyle and French).
  * Fix open_basedir setting for PHP 7 (Closes: #867882).

ubuntu/bionic 2017-07-10 22:22:53 UTC 2017-07-10
Import patches-unapplied version 4:4.6.6-5 to debian/sid

Author: Michal Čihař
Author Date: 2017-07-10 10:43:06 UTC

Import patches-unapplied version 4:4.6.6-5 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ed6defcab338b9dea7b7b842d8fa681c9866d67d

New changelog entries:
  * Add alternate dependency to php-mysqli. This seems to help in case people
    are using the package with other than default PHP.
  * Debconf translations update (Ukrainian, Portuguese, Kabyle and French).
  * Fix open_basedir setting for PHP 7 (Closes: #867882).

ubuntu/bionic-devel 2017-07-10 22:22:53 UTC 2017-07-10
Import patches-unapplied version 4:4.6.6-5 to debian/sid

Author: Michal Čihař
Author Date: 2017-07-10 10:43:06 UTC

Import patches-unapplied version 4:4.6.6-5 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ed6defcab338b9dea7b7b842d8fa681c9866d67d

New changelog entries:
  * Add alternate dependency to php-mysqli. This seems to help in case people
    are using the package with other than default PHP.
  * Debconf translations update (Ukrainian, Portuguese, Kabyle and French).
  * Fix open_basedir setting for PHP 7 (Closes: #867882).

ubuntu/cosmic 2017-07-10 22:22:53 UTC 2017-07-10
Import patches-unapplied version 4:4.6.6-5 to debian/sid

Author: Michal Čihař
Author Date: 2017-07-10 10:43:06 UTC

Import patches-unapplied version 4:4.6.6-5 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ed6defcab338b9dea7b7b842d8fa681c9866d67d

New changelog entries:
  * Add alternate dependency to php-mysqli. This seems to help in case people
    are using the package with other than default PHP.
  * Debconf translations update (Ukrainian, Portuguese, Kabyle and French).
  * Fix open_basedir setting for PHP 7 (Closes: #867882).

ubuntu/devel 2017-07-10 22:22:53 UTC 2017-07-10
Import patches-unapplied version 4:4.6.6-5 to debian/sid

Author: Michal Čihař
Author Date: 2017-07-10 10:43:06 UTC

Import patches-unapplied version 4:4.6.6-5 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ed6defcab338b9dea7b7b842d8fa681c9866d67d

New changelog entries:
  * Add alternate dependency to php-mysqli. This seems to help in case people
    are using the package with other than default PHP.
  * Debconf translations update (Ukrainian, Portuguese, Kabyle and French).
  * Fix open_basedir setting for PHP 7 (Closes: #867882).

ubuntu/artful-proposed 2017-07-10 22:22:53 UTC 2017-07-10
Import patches-unapplied version 4:4.6.6-5 to debian/sid

Author: Michal Čihař
Author Date: 2017-07-10 10:43:06 UTC

Import patches-unapplied version 4:4.6.6-5 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ed6defcab338b9dea7b7b842d8fa681c9866d67d

New changelog entries:
  * Add alternate dependency to php-mysqli. This seems to help in case people
    are using the package with other than default PHP.
  * Debconf translations update (Ukrainian, Portuguese, Kabyle and French).
  * Fix open_basedir setting for PHP 7 (Closes: #867882).

debian/sid 2017-07-10 22:22:53 UTC 2017-07-10
Import patches-unapplied version 4:4.6.6-5 to debian/sid

Author: Michal Čihař
Author Date: 2017-07-10 10:43:06 UTC

Import patches-unapplied version 4:4.6.6-5 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ed6defcab338b9dea7b7b842d8fa681c9866d67d

New changelog entries:
  * Add alternate dependency to php-mysqli. This seems to help in case people
    are using the package with other than default PHP.
  * Debconf translations update (Ukrainian, Portuguese, Kabyle and French).
  * Fix open_basedir setting for PHP 7 (Closes: #867882).

ubuntu/artful-devel 2017-07-10 22:22:53 UTC 2017-07-10
Import patches-unapplied version 4:4.6.6-5 to debian/sid

Author: Michal Čihař
Author Date: 2017-07-10 10:43:06 UTC

Import patches-unapplied version 4:4.6.6-5 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ed6defcab338b9dea7b7b842d8fa681c9866d67d

New changelog entries:
  * Add alternate dependency to php-mysqli. This seems to help in case people
    are using the package with other than default PHP.
  * Debconf translations update (Ukrainian, Portuguese, Kabyle and French).
  * Fix open_basedir setting for PHP 7 (Closes: #867882).

ubuntu/disco 2017-07-10 22:22:53 UTC 2017-07-10
Import patches-unapplied version 4:4.6.6-5 to debian/sid

Author: Michal Čihař
Author Date: 2017-07-10 10:43:06 UTC

Import patches-unapplied version 4:4.6.6-5 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ed6defcab338b9dea7b7b842d8fa681c9866d67d

New changelog entries:
  * Add alternate dependency to php-mysqli. This seems to help in case people
    are using the package with other than default PHP.
  * Debconf translations update (Ukrainian, Portuguese, Kabyle and French).
  * Fix open_basedir setting for PHP 7 (Closes: #867882).

ubuntu/cosmic-devel 2017-07-10 22:22:53 UTC 2017-07-10
Import patches-unapplied version 4:4.6.6-5 to debian/sid

Author: Michal Čihař
Author Date: 2017-07-10 10:43:06 UTC

Import patches-unapplied version 4:4.6.6-5 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ed6defcab338b9dea7b7b842d8fa681c9866d67d

New changelog entries:
  * Add alternate dependency to php-mysqli. This seems to help in case people
    are using the package with other than default PHP.
  * Debconf translations update (Ukrainian, Portuguese, Kabyle and French).
  * Fix open_basedir setting for PHP 7 (Closes: #867882).

ubuntu/disco-devel 2017-07-10 22:22:53 UTC 2017-07-10
Import patches-unapplied version 4:4.6.6-5 to debian/sid

Author: Michal Čihař
Author Date: 2017-07-10 10:43:06 UTC

Import patches-unapplied version 4:4.6.6-5 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ed6defcab338b9dea7b7b842d8fa681c9866d67d

New changelog entries:
  * Add alternate dependency to php-mysqli. This seems to help in case people
    are using the package with other than default PHP.
  * Debconf translations update (Ukrainian, Portuguese, Kabyle and French).
  * Fix open_basedir setting for PHP 7 (Closes: #867882).

debian/buster 2017-07-10 22:22:53 UTC 2017-07-10
Import patches-unapplied version 4:4.6.6-5 to debian/sid

Author: Michal Čihař
Author Date: 2017-07-10 10:43:06 UTC

Import patches-unapplied version 4:4.6.6-5 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ed6defcab338b9dea7b7b842d8fa681c9866d67d

New changelog entries:
  * Add alternate dependency to php-mysqli. This seems to help in case people
    are using the package with other than default PHP.
  * Debconf translations update (Ukrainian, Portuguese, Kabyle and French).
  * Fix open_basedir setting for PHP 7 (Closes: #867882).

applied/ubuntu/zesty-devel 2017-04-08 13:33:12 UTC 2017-04-08
Import patches-applied version 4:4.6.6-4 to applied/ubuntu/zesty-proposed

Author: Michal Čihař
Author Date: 2017-04-07 14:54:26 UTC

Import patches-applied version 4:4.6.6-4 to applied/ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: 3fac9b5b67f9eb2f4eb14aee813018d6aa6882a4
Unapplied parent: 69186351cb8c68e1a9afdec07befa75a66fc728d

New changelog entries:
  * Build depend on locales-all to ensure en_US.UTF-8 is available (see
    #859219).

applied/ubuntu/zesty-proposed 2017-04-08 13:33:12 UTC 2017-04-08
Import patches-applied version 4:4.6.6-4 to applied/ubuntu/zesty-proposed

Author: Michal Čihař
Author Date: 2017-04-07 14:54:26 UTC

Import patches-applied version 4:4.6.6-4 to applied/ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: 3fac9b5b67f9eb2f4eb14aee813018d6aa6882a4
Unapplied parent: 69186351cb8c68e1a9afdec07befa75a66fc728d

New changelog entries:
  * Build depend on locales-all to ensure en_US.UTF-8 is available (see
    #859219).

applied/ubuntu/zesty 2017-04-08 13:33:12 UTC 2017-04-08
Import patches-applied version 4:4.6.6-4 to applied/ubuntu/zesty-proposed

Author: Michal Čihař
Author Date: 2017-04-07 14:54:26 UTC

Import patches-applied version 4:4.6.6-4 to applied/ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: 3fac9b5b67f9eb2f4eb14aee813018d6aa6882a4
Unapplied parent: 69186351cb8c68e1a9afdec07befa75a66fc728d

New changelog entries:
  * Build depend on locales-all to ensure en_US.UTF-8 is available (see
    #859219).

ubuntu/zesty 2017-04-07 22:20:24 UTC 2017-04-07
Import patches-unapplied version 4:4.6.6-4 to debian/sid

Author: Michal Čihař
Author Date: 2017-04-07 14:54:26 UTC

Import patches-unapplied version 4:4.6.6-4 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 9832b8c6069e2494821848d96046a0c5d4b119ef

New changelog entries:
  * Build depend on locales-all to ensure en_US.UTF-8 is available (see
    #859219).

ubuntu/zesty-devel 2017-04-07 22:20:24 UTC 2017-04-07
Import patches-unapplied version 4:4.6.6-4 to debian/sid

Author: Michal Čihař
Author Date: 2017-04-07 14:54:26 UTC

Import patches-unapplied version 4:4.6.6-4 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 9832b8c6069e2494821848d96046a0c5d4b119ef

New changelog entries:
  * Build depend on locales-all to ensure en_US.UTF-8 is available (see
    #859219).

debian/stretch 2017-04-07 22:20:24 UTC 2017-04-07
Import patches-unapplied version 4:4.6.6-4 to debian/sid

Author: Michal Čihař
Author Date: 2017-04-07 14:54:26 UTC

Import patches-unapplied version 4:4.6.6-4 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 9832b8c6069e2494821848d96046a0c5d4b119ef

New changelog entries:
  * Build depend on locales-all to ensure en_US.UTF-8 is available (see
    #859219).

ubuntu/zesty-proposed 2017-04-07 22:20:24 UTC 2017-04-07
Import patches-unapplied version 4:4.6.6-4 to debian/sid

Author: Michal Čihař
Author Date: 2017-04-07 14:54:26 UTC

Import patches-unapplied version 4:4.6.6-4 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 9832b8c6069e2494821848d96046a0c5d4b119ef

New changelog entries:
  * Build depend on locales-all to ensure en_US.UTF-8 is available (see
    #859219).

debian/jessie 2016-09-17 17:29:48 UTC 2016-09-17
Import patches-unapplied version 4:4.2.12-2+deb8u2 to debian/jessie

Author: Thijs Kinkhorst
Author Date: 2016-07-24 11:11:10 UTC

Import patches-unapplied version 4:4.2.12-2+deb8u2 to debian/jessie

Imported using git-ubuntu import.

Changelog parent: 5a1511ea34e31b0f9676a34ea2794a89eaba1215

New changelog entries:
  * Fix several security issues:
    CVE-2016-1927, CVE-2016-2039, CVE-2016-2040, CVE-2016-2041,
    CVE-2016-2560, CVE-2016-2561, CVE-2016-5099, CVE-2016-5701,
    CVE-2016-5705, CVE-2016-5706, CVE-2016-5731, CVE-2016-5733,
    CVE-2016-5739

applied/ubuntu/yakkety-devel 2016-08-17 23:49:43 UTC 2016-08-17
Import patches-applied version 4:4.6.4+dfsg1-1 to applied/ubuntu/yakkety-prop...

Author: Michal Čihař
Author Date: 2016-08-17 08:05:21 UTC

Import patches-applied version 4:4.6.4+dfsg1-1 to applied/ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: 2144ee2c374dd0a163557cd96d860c9c42596c0d
Unapplied parent: 8be2fb461a6bc6be12329d427567ce3783bf821f

New changelog entries:
  * Repacked sources to exclude non free sRGB profile.
  * Replace FollowSymLinks with SymLinksIfOwnerMatch to apache configuration.
  * Updated Chinese debconf translations.
  * Better generate blowfish_secret.
  * New upstream release, fixing several security issues:
    - Weaknesses with cookie encryption
      (PMASA-2016-29, CVE-2016-6606)
    - Multiple XSS vulnerabilities
      (PMASA-2016-30, CVE-2016-6607)
    - Multiple XSS vulnerabilities
      (PMASA-2016-31, CVE-2016-6608)
    - PHP code injection
      (PMASA-2016-32, CVE-2016-6609)
    - Full path disclosure
      (PMASA-2016-33, CVE-2016-6610)
    - SQL injection attack
      (PMASA-2016-34, CVE-2016-6611)
    - Local file exposure through LOAD DATA LOCAL INFILE
      (PMASA-2016-35, CVE-2016-6612)
    - Local file exposure through symlinks with UploadDir
      (PMASA-2016-36, CVE-2016-6613)
    - Path traversal with SaveDir and UploadDir
      (PMASA-2016-37, CVE-2016-6614)
    - Multiple XSS vulnerabilities
      (PMASA-2016-38, CVE-2016-6615)
    - SQL injection vulnerability as control user
      (PMASA-2016-39, CVE-2016-6616)
    - SQL injection vulnerability
      (PMASA-2016-40, CVE-2016-6617)
    - Denial-of-service attack through transformation feature
      (PMASA-2016-41, CVE-2016-6618)
    - SQL injection vulnerability as control user
      (PMASA-2016-42, CVE-2016-6619)
    - Verify data before unserializing
      (PMASA-2016-43, CVE-2016-6620)
    - SSRF in setup script
      (PMASA-2016-44, CVE-2016-6621)
    - Denial-of-service attack with $cfg['AllowArbitraryServer'] = true and
    persistent connections
      (PMASA-2016-45, CVE-2016-6622)
    - Denial-of-service attack by using for loops
      (PMASA-2016-46, CVE-2016-6623)
    - Possible circumvention of IP-based allow/deny rules with IPv6 and proxy
    server
      (PMASA-2016-47, CVE-2016-6624)
    - Detect if user is logged in
      (PMASA-2016-48, CVE-2016-6625)
    - Bypass URL redirection protection
      (PMASA-2016-49, CVE-2016-6626)
    - Referrer leak
      (PMASA-2016-50, CVE-2016-6627)
    - Reflected File Download
      (PMASA-2016-51, CVE-2016-6628)
    - ArbitraryServerRegexp bypass
      (PMASA-2016-52, CVE-2016-6629)
    - Denial-of-service attack by entering long password
      (PMASA-2016-53, CVE-2016-6630)
    - Remote code execution vulnerability when running as CGI
      (PMASA-2016-54, CVE-2016-6631)
    - Denial-of-service attack when PHP uses dbase extension
      (PMASA-2016-55, CVE-2016-6632)
    - Remove tode execution vulnerability when PHP uses dbase extension
      (PMASA-2016-56, CVE-2016-6633)

applied/ubuntu/yakkety-proposed 2016-08-17 23:49:43 UTC 2016-08-17
Import patches-applied version 4:4.6.4+dfsg1-1 to applied/ubuntu/yakkety-prop...

Author: Michal Čihař
Author Date: 2016-08-17 08:05:21 UTC

Import patches-applied version 4:4.6.4+dfsg1-1 to applied/ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: 2144ee2c374dd0a163557cd96d860c9c42596c0d
Unapplied parent: 8be2fb461a6bc6be12329d427567ce3783bf821f

New changelog entries:
  * Repacked sources to exclude non free sRGB profile.
  * Replace FollowSymLinks with SymLinksIfOwnerMatch to apache configuration.
  * Updated Chinese debconf translations.
  * Better generate blowfish_secret.
  * New upstream release, fixing several security issues:
    - Weaknesses with cookie encryption
      (PMASA-2016-29, CVE-2016-6606)
    - Multiple XSS vulnerabilities
      (PMASA-2016-30, CVE-2016-6607)
    - Multiple XSS vulnerabilities
      (PMASA-2016-31, CVE-2016-6608)
    - PHP code injection
      (PMASA-2016-32, CVE-2016-6609)
    - Full path disclosure
      (PMASA-2016-33, CVE-2016-6610)
    - SQL injection attack
      (PMASA-2016-34, CVE-2016-6611)
    - Local file exposure through LOAD DATA LOCAL INFILE
      (PMASA-2016-35, CVE-2016-6612)
    - Local file exposure through symlinks with UploadDir
      (PMASA-2016-36, CVE-2016-6613)
    - Path traversal with SaveDir and UploadDir
      (PMASA-2016-37, CVE-2016-6614)
    - Multiple XSS vulnerabilities
      (PMASA-2016-38, CVE-2016-6615)
    - SQL injection vulnerability as control user
      (PMASA-2016-39, CVE-2016-6616)
    - SQL injection vulnerability
      (PMASA-2016-40, CVE-2016-6617)
    - Denial-of-service attack through transformation feature
      (PMASA-2016-41, CVE-2016-6618)
    - SQL injection vulnerability as control user
      (PMASA-2016-42, CVE-2016-6619)
    - Verify data before unserializing
      (PMASA-2016-43, CVE-2016-6620)
    - SSRF in setup script
      (PMASA-2016-44, CVE-2016-6621)
    - Denial-of-service attack with $cfg['AllowArbitraryServer'] = true and
    persistent connections
      (PMASA-2016-45, CVE-2016-6622)
    - Denial-of-service attack by using for loops
      (PMASA-2016-46, CVE-2016-6623)
    - Possible circumvention of IP-based allow/deny rules with IPv6 and proxy
    server
      (PMASA-2016-47, CVE-2016-6624)
    - Detect if user is logged in
      (PMASA-2016-48, CVE-2016-6625)
    - Bypass URL redirection protection
      (PMASA-2016-49, CVE-2016-6626)
    - Referrer leak
      (PMASA-2016-50, CVE-2016-6627)
    - Reflected File Download
      (PMASA-2016-51, CVE-2016-6628)
    - ArbitraryServerRegexp bypass
      (PMASA-2016-52, CVE-2016-6629)
    - Denial-of-service attack by entering long password
      (PMASA-2016-53, CVE-2016-6630)
    - Remote code execution vulnerability when running as CGI
      (PMASA-2016-54, CVE-2016-6631)
    - Denial-of-service attack when PHP uses dbase extension
      (PMASA-2016-55, CVE-2016-6632)
    - Remove tode execution vulnerability when PHP uses dbase extension
      (PMASA-2016-56, CVE-2016-6633)

applied/ubuntu/yakkety 2016-08-17 23:49:43 UTC 2016-08-17
Import patches-applied version 4:4.6.4+dfsg1-1 to applied/ubuntu/yakkety-prop...

Author: Michal Čihař
Author Date: 2016-08-17 08:05:21 UTC

Import patches-applied version 4:4.6.4+dfsg1-1 to applied/ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: 2144ee2c374dd0a163557cd96d860c9c42596c0d
Unapplied parent: 8be2fb461a6bc6be12329d427567ce3783bf821f

New changelog entries:
  * Repacked sources to exclude non free sRGB profile.
  * Replace FollowSymLinks with SymLinksIfOwnerMatch to apache configuration.
  * Updated Chinese debconf translations.
  * Better generate blowfish_secret.
  * New upstream release, fixing several security issues:
    - Weaknesses with cookie encryption
      (PMASA-2016-29, CVE-2016-6606)
    - Multiple XSS vulnerabilities
      (PMASA-2016-30, CVE-2016-6607)
    - Multiple XSS vulnerabilities
      (PMASA-2016-31, CVE-2016-6608)
    - PHP code injection
      (PMASA-2016-32, CVE-2016-6609)
    - Full path disclosure
      (PMASA-2016-33, CVE-2016-6610)
    - SQL injection attack
      (PMASA-2016-34, CVE-2016-6611)
    - Local file exposure through LOAD DATA LOCAL INFILE
      (PMASA-2016-35, CVE-2016-6612)
    - Local file exposure through symlinks with UploadDir
      (PMASA-2016-36, CVE-2016-6613)
    - Path traversal with SaveDir and UploadDir
      (PMASA-2016-37, CVE-2016-6614)
    - Multiple XSS vulnerabilities
      (PMASA-2016-38, CVE-2016-6615)
    - SQL injection vulnerability as control user
      (PMASA-2016-39, CVE-2016-6616)
    - SQL injection vulnerability
      (PMASA-2016-40, CVE-2016-6617)
    - Denial-of-service attack through transformation feature
      (PMASA-2016-41, CVE-2016-6618)
    - SQL injection vulnerability as control user
      (PMASA-2016-42, CVE-2016-6619)
    - Verify data before unserializing
      (PMASA-2016-43, CVE-2016-6620)
    - SSRF in setup script
      (PMASA-2016-44, CVE-2016-6621)
    - Denial-of-service attack with $cfg['AllowArbitraryServer'] = true and
    persistent connections
      (PMASA-2016-45, CVE-2016-6622)
    - Denial-of-service attack by using for loops
      (PMASA-2016-46, CVE-2016-6623)
    - Possible circumvention of IP-based allow/deny rules with IPv6 and proxy
    server
      (PMASA-2016-47, CVE-2016-6624)
    - Detect if user is logged in
      (PMASA-2016-48, CVE-2016-6625)
    - Bypass URL redirection protection
      (PMASA-2016-49, CVE-2016-6626)
    - Referrer leak
      (PMASA-2016-50, CVE-2016-6627)
    - Reflected File Download
      (PMASA-2016-51, CVE-2016-6628)
    - ArbitraryServerRegexp bypass
      (PMASA-2016-52, CVE-2016-6629)
    - Denial-of-service attack by entering long password
      (PMASA-2016-53, CVE-2016-6630)
    - Remote code execution vulnerability when running as CGI
      (PMASA-2016-54, CVE-2016-6631)
    - Denial-of-service attack when PHP uses dbase extension
      (PMASA-2016-55, CVE-2016-6632)
    - Remove tode execution vulnerability when PHP uses dbase extension
      (PMASA-2016-56, CVE-2016-6633)

ubuntu/yakkety-proposed 2016-08-17 22:23:01 UTC 2016-08-17
Import patches-unapplied version 4:4.6.4+dfsg1-1 to debian/sid

Author: Michal Čihař
Author Date: 2016-08-17 08:05:21 UTC

Import patches-unapplied version 4:4.6.4+dfsg1-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 3f31ff73dbe2e5d4a3145a4323cf05c63122b527

New changelog entries:
  * Repacked sources to exclude non free sRGB profile.
  * Replace FollowSymLinks with SymLinksIfOwnerMatch to apache configuration.
  * Updated Chinese debconf translations.
  * Better generate blowfish_secret.
  * New upstream release, fixing several security issues:
    - Weaknesses with cookie encryption
      (PMASA-2016-29, CVE-2016-6606)
    - Multiple XSS vulnerabilities
      (PMASA-2016-30, CVE-2016-6607)
    - Multiple XSS vulnerabilities
      (PMASA-2016-31, CVE-2016-6608)
    - PHP code injection
      (PMASA-2016-32, CVE-2016-6609)
    - Full path disclosure
      (PMASA-2016-33, CVE-2016-6610)
    - SQL injection attack
      (PMASA-2016-34, CVE-2016-6611)
    - Local file exposure through LOAD DATA LOCAL INFILE
      (PMASA-2016-35, CVE-2016-6612)
    - Local file exposure through symlinks with UploadDir
      (PMASA-2016-36, CVE-2016-6613)
    - Path traversal with SaveDir and UploadDir
      (PMASA-2016-37, CVE-2016-6614)
    - Multiple XSS vulnerabilities
      (PMASA-2016-38, CVE-2016-6615)
    - SQL injection vulnerability as control user
      (PMASA-2016-39, CVE-2016-6616)
    - SQL injection vulnerability
      (PMASA-2016-40, CVE-2016-6617)
    - Denial-of-service attack through transformation feature
      (PMASA-2016-41, CVE-2016-6618)
    - SQL injection vulnerability as control user
      (PMASA-2016-42, CVE-2016-6619)
    - Verify data before unserializing
      (PMASA-2016-43, CVE-2016-6620)
    - SSRF in setup script
      (PMASA-2016-44, CVE-2016-6621)
    - Denial-of-service attack with $cfg['AllowArbitraryServer'] = true and
    persistent connections
      (PMASA-2016-45, CVE-2016-6622)
    - Denial-of-service attack by using for loops
      (PMASA-2016-46, CVE-2016-6623)
    - Possible circumvention of IP-based allow/deny rules with IPv6 and proxy
    server
      (PMASA-2016-47, CVE-2016-6624)
    - Detect if user is logged in
      (PMASA-2016-48, CVE-2016-6625)
    - Bypass URL redirection protection
      (PMASA-2016-49, CVE-2016-6626)
    - Referrer leak
      (PMASA-2016-50, CVE-2016-6627)
    - Reflected File Download
      (PMASA-2016-51, CVE-2016-6628)
    - ArbitraryServerRegexp bypass
      (PMASA-2016-52, CVE-2016-6629)
    - Denial-of-service attack by entering long password
      (PMASA-2016-53, CVE-2016-6630)
    - Remote code execution vulnerability when running as CGI
      (PMASA-2016-54, CVE-2016-6631)
    - Denial-of-service attack when PHP uses dbase extension
      (PMASA-2016-55, CVE-2016-6632)
    - Remove tode execution vulnerability when PHP uses dbase extension
      (PMASA-2016-56, CVE-2016-6633)

ubuntu/yakkety 2016-08-17 22:23:01 UTC 2016-08-17
Import patches-unapplied version 4:4.6.4+dfsg1-1 to debian/sid

Author: Michal Čihař
Author Date: 2016-08-17 08:05:21 UTC

Import patches-unapplied version 4:4.6.4+dfsg1-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 3f31ff73dbe2e5d4a3145a4323cf05c63122b527

New changelog entries:
  * Repacked sources to exclude non free sRGB profile.
  * Replace FollowSymLinks with SymLinksIfOwnerMatch to apache configuration.
  * Updated Chinese debconf translations.
  * Better generate blowfish_secret.
  * New upstream release, fixing several security issues:
    - Weaknesses with cookie encryption
      (PMASA-2016-29, CVE-2016-6606)
    - Multiple XSS vulnerabilities
      (PMASA-2016-30, CVE-2016-6607)
    - Multiple XSS vulnerabilities
      (PMASA-2016-31, CVE-2016-6608)
    - PHP code injection
      (PMASA-2016-32, CVE-2016-6609)
    - Full path disclosure
      (PMASA-2016-33, CVE-2016-6610)
    - SQL injection attack
      (PMASA-2016-34, CVE-2016-6611)
    - Local file exposure through LOAD DATA LOCAL INFILE
      (PMASA-2016-35, CVE-2016-6612)
    - Local file exposure through symlinks with UploadDir
      (PMASA-2016-36, CVE-2016-6613)
    - Path traversal with SaveDir and UploadDir
      (PMASA-2016-37, CVE-2016-6614)
    - Multiple XSS vulnerabilities
      (PMASA-2016-38, CVE-2016-6615)
    - SQL injection vulnerability as control user
      (PMASA-2016-39, CVE-2016-6616)
    - SQL injection vulnerability
      (PMASA-2016-40, CVE-2016-6617)
    - Denial-of-service attack through transformation feature
      (PMASA-2016-41, CVE-2016-6618)
    - SQL injection vulnerability as control user
      (PMASA-2016-42, CVE-2016-6619)
    - Verify data before unserializing
      (PMASA-2016-43, CVE-2016-6620)
    - SSRF in setup script
      (PMASA-2016-44, CVE-2016-6621)
    - Denial-of-service attack with $cfg['AllowArbitraryServer'] = true and
    persistent connections
      (PMASA-2016-45, CVE-2016-6622)
    - Denial-of-service attack by using for loops
      (PMASA-2016-46, CVE-2016-6623)
    - Possible circumvention of IP-based allow/deny rules with IPv6 and proxy
    server
      (PMASA-2016-47, CVE-2016-6624)
    - Detect if user is logged in
      (PMASA-2016-48, CVE-2016-6625)
    - Bypass URL redirection protection
      (PMASA-2016-49, CVE-2016-6626)
    - Referrer leak
      (PMASA-2016-50, CVE-2016-6627)
    - Reflected File Download
      (PMASA-2016-51, CVE-2016-6628)
    - ArbitraryServerRegexp bypass
      (PMASA-2016-52, CVE-2016-6629)
    - Denial-of-service attack by entering long password
      (PMASA-2016-53, CVE-2016-6630)
    - Remote code execution vulnerability when running as CGI
      (PMASA-2016-54, CVE-2016-6631)
    - Denial-of-service attack when PHP uses dbase extension
      (PMASA-2016-55, CVE-2016-6632)
    - Remove tode execution vulnerability when PHP uses dbase extension
      (PMASA-2016-56, CVE-2016-6633)

ubuntu/yakkety-devel 2016-08-17 22:23:01 UTC 2016-08-17
Import patches-unapplied version 4:4.6.4+dfsg1-1 to debian/sid

Author: Michal Čihař
Author Date: 2016-08-17 08:05:21 UTC

Import patches-unapplied version 4:4.6.4+dfsg1-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 3f31ff73dbe2e5d4a3145a4323cf05c63122b527

New changelog entries:
  * Repacked sources to exclude non free sRGB profile.
  * Replace FollowSymLinks with SymLinksIfOwnerMatch to apache configuration.
  * Updated Chinese debconf translations.
  * Better generate blowfish_secret.
  * New upstream release, fixing several security issues:
    - Weaknesses with cookie encryption
      (PMASA-2016-29, CVE-2016-6606)
    - Multiple XSS vulnerabilities
      (PMASA-2016-30, CVE-2016-6607)
    - Multiple XSS vulnerabilities
      (PMASA-2016-31, CVE-2016-6608)
    - PHP code injection
      (PMASA-2016-32, CVE-2016-6609)
    - Full path disclosure
      (PMASA-2016-33, CVE-2016-6610)
    - SQL injection attack
      (PMASA-2016-34, CVE-2016-6611)
    - Local file exposure through LOAD DATA LOCAL INFILE
      (PMASA-2016-35, CVE-2016-6612)
    - Local file exposure through symlinks with UploadDir
      (PMASA-2016-36, CVE-2016-6613)
    - Path traversal with SaveDir and UploadDir
      (PMASA-2016-37, CVE-2016-6614)
    - Multiple XSS vulnerabilities
      (PMASA-2016-38, CVE-2016-6615)
    - SQL injection vulnerability as control user
      (PMASA-2016-39, CVE-2016-6616)
    - SQL injection vulnerability
      (PMASA-2016-40, CVE-2016-6617)
    - Denial-of-service attack through transformation feature
      (PMASA-2016-41, CVE-2016-6618)
    - SQL injection vulnerability as control user
      (PMASA-2016-42, CVE-2016-6619)
    - Verify data before unserializing
      (PMASA-2016-43, CVE-2016-6620)
    - SSRF in setup script
      (PMASA-2016-44, CVE-2016-6621)
    - Denial-of-service attack with $cfg['AllowArbitraryServer'] = true and
    persistent connections
      (PMASA-2016-45, CVE-2016-6622)
    - Denial-of-service attack by using for loops
      (PMASA-2016-46, CVE-2016-6623)
    - Possible circumvention of IP-based allow/deny rules with IPv6 and proxy
    server
      (PMASA-2016-47, CVE-2016-6624)
    - Detect if user is logged in
      (PMASA-2016-48, CVE-2016-6625)
    - Bypass URL redirection protection
      (PMASA-2016-49, CVE-2016-6626)
    - Referrer leak
      (PMASA-2016-50, CVE-2016-6627)
    - Reflected File Download
      (PMASA-2016-51, CVE-2016-6628)
    - ArbitraryServerRegexp bypass
      (PMASA-2016-52, CVE-2016-6629)
    - Denial-of-service attack by entering long password
      (PMASA-2016-53, CVE-2016-6630)
    - Remote code execution vulnerability when running as CGI
      (PMASA-2016-54, CVE-2016-6631)
    - Denial-of-service attack when PHP uses dbase extension
      (PMASA-2016-55, CVE-2016-6632)
    - Remove tode execution vulnerability when PHP uses dbase extension
      (PMASA-2016-56, CVE-2016-6633)

applied/ubuntu/xenial-proposed 2016-06-17 09:09:01 UTC 2016-06-17
Import patches-applied version 4:4.5.4.1-2ubuntu2 to applied/ubuntu/xenial-pr...

Author: Richard Laager
Author Date: 2016-06-07 18:00:35 UTC

Import patches-applied version 4:4.5.4.1-2ubuntu2 to applied/ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: 2d5f7ba66a90b16db8b68e72d348e546a8157ebf
Unapplied parent: 0d766527a65ab8f4567303354a3da7fab9a6483a

New changelog entries:
  * Depend on php-mbstring. (LP: #1577482)

ubuntu/xenial-proposed 2016-06-17 09:09:01 UTC 2016-06-17
Import patches-unapplied version 4:4.5.4.1-2ubuntu2 to ubuntu/xenial-proposed

Author: Richard Laager
Author Date: 2016-06-07 18:00:35 UTC

Import patches-unapplied version 4:4.5.4.1-2ubuntu2 to ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: f192e9e1c7eb12218977f4ab3bc5cb4ebcc86d01

New changelog entries:
  * Depend on php-mbstring. (LP: #1577482)

debian/wheezy 2016-04-02 23:40:35 UTC 2016-04-02
Import patches-unapplied version 4:3.4.11.1-2+deb7u2 to debian/wheezy

Author: Thijs Kinkhorst
Author Date: 2015-10-28 17:11:35 UTC

Import patches-unapplied version 4:3.4.11.1-2+deb7u2 to debian/wheezy

Imported using git-ubuntu import.

Changelog parent: 98ddab5f2a319b97b6dd7f54b3e337687c6e72cc

New changelog entries:
  * Fix security issues (closes: #774194):
    - CVE-2014-8958: Multiple XSS vulnerabilities.
    - CVE-2014-9218: DoS vulnerability with long passwords.
    - CVE-2015-2206: Risk of BREACH attack due to reflected parameter.
    - CVE-2015-3902: XSRF/CSRF vulnerability in phpMyAdmin setup.

applied/ubuntu/xenial 2016-03-31 02:18:35 UTC 2016-03-31
Import patches-applied version 4:4.5.4.1-2ubuntu1 to applied/ubuntu/xenial-pr...

Author: Nish Aravamudan
Author Date: 2016-03-31 00:24:26 UTC

Import patches-applied version 4:4.5.4.1-2ubuntu1 to applied/ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: abb0f8747ba281f73aaa832035065f59b307c9c1
Unapplied parent: fb959d379e8d662c06cf57e082da84d3e7823726

New changelog entries:
  * Update to PHP7.0 dependencies (LP: #1564169)

ubuntu/xenial 2016-03-31 02:18:35 UTC 2016-03-31
Import patches-unapplied version 4:4.5.4.1-2ubuntu1 to ubuntu/xenial-proposed

Author: Nish Aravamudan
Author Date: 2016-03-31 00:24:26 UTC

Import patches-unapplied version 4:4.5.4.1-2ubuntu1 to ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: dda6f369d4ab3c64017be219dc66adf973646039

New changelog entries:
  * Update to PHP7.0 dependencies (LP: #1564169)

debian/experimental 2016-01-30 22:10:53 UTC 2016-01-30
Import patches-unapplied version 4:4.5.4.1-1 to debian/experimental

Author: Michal Čihař
Author Date: 2016-01-30 14:11:01 UTC

Import patches-unapplied version 4:4.5.4.1-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: 27365ed0bb057e61cca59169ba3a6d328f2aa075

New changelog entries:
  * Upload to experimental due to php-seclib 2.0 being there.
  * New upstream release.
  * Use versioned dependency on phpseclib, we need at least 2.0.
  * Add phpseclib path to open_basedir settings (Closes: #813095).

ubuntu/vivid-devel 2015-11-17 06:14:09 UTC 2015-11-17
Import patches-unapplied version 4:4.2.12-2+deb8u1build0.15.04.1 to ubuntu/vi...

Author: Tyler Hicks
Author Date: 2015-11-16 20:51:40 UTC

Import patches-unapplied version 4:4.2.12-2+deb8u1build0.15.04.1 to ubuntu/vivid-security

Imported using git-ubuntu import.

Changelog parent: 5a1511ea34e31b0f9676a34ea2794a89eaba1215

New changelog entries:
  * fake sync from Debian

ubuntu/vivid-updates 2015-11-17 06:14:09 UTC 2015-11-17
Import patches-unapplied version 4:4.2.12-2+deb8u1build0.15.04.1 to ubuntu/vi...

Author: Tyler Hicks
Author Date: 2015-11-16 20:51:40 UTC

Import patches-unapplied version 4:4.2.12-2+deb8u1build0.15.04.1 to ubuntu/vivid-security

Imported using git-ubuntu import.

Changelog parent: 5a1511ea34e31b0f9676a34ea2794a89eaba1215

New changelog entries:
  * fake sync from Debian

ubuntu/vivid-security 2015-11-17 06:14:09 UTC 2015-11-17
Import patches-unapplied version 4:4.2.12-2+deb8u1build0.15.04.1 to ubuntu/vi...

Author: Tyler Hicks
Author Date: 2015-11-16 20:51:40 UTC

Import patches-unapplied version 4:4.2.12-2+deb8u1build0.15.04.1 to ubuntu/vivid-security

Imported using git-ubuntu import.

Changelog parent: 5a1511ea34e31b0f9676a34ea2794a89eaba1215

New changelog entries:
  * fake sync from Debian

applied/ubuntu/vivid-security 2015-11-17 06:14:09 UTC 2015-11-17
Import patches-applied version 4:4.2.12-2+deb8u1build0.15.04.1 to applied/ubu...

Author: Tyler Hicks
Author Date: 2015-11-16 20:51:40 UTC

Import patches-applied version 4:4.2.12-2+deb8u1build0.15.04.1 to applied/ubuntu/vivid-security

Imported using git-ubuntu import.

Changelog parent: df669e10e85f0571f4557e9f1e3687e9d205c25c
Unapplied parent: 5da00e4d633cc7c0f1702951ef5194603b932568

New changelog entries:
  * fake sync from Debian
  * Fix several security:
    - CVE-2015-2206: Risk of BREACH attack due to reflected parameter.
    - CVE-2015-3902: XSRF/CSRF vulnerability in phpMyAdmin setup.
    - CVE-2015-3903: Vulnerability allowing man-in-the-middle attack
      on API call to GitHub.
    - CVE-2015-6830: Vulnerability that allows bypassing the reCaptcha
      test.
    - CVE-2015-7873: Content spoofing vulnerability when redirecting
      user to an external site.

applied/ubuntu/vivid-devel 2015-11-17 06:14:09 UTC 2015-11-17
Import patches-applied version 4:4.2.12-2+deb8u1build0.15.04.1 to applied/ubu...

Author: Tyler Hicks
Author Date: 2015-11-16 20:51:40 UTC

Import patches-applied version 4:4.2.12-2+deb8u1build0.15.04.1 to applied/ubuntu/vivid-security

Imported using git-ubuntu import.

Changelog parent: df669e10e85f0571f4557e9f1e3687e9d205c25c
Unapplied parent: 5da00e4d633cc7c0f1702951ef5194603b932568

New changelog entries:
  * fake sync from Debian
  * Fix several security:
    - CVE-2015-2206: Risk of BREACH attack due to reflected parameter.
    - CVE-2015-3902: XSRF/CSRF vulnerability in phpMyAdmin setup.
    - CVE-2015-3903: Vulnerability allowing man-in-the-middle attack
      on API call to GitHub.
    - CVE-2015-6830: Vulnerability that allows bypassing the reCaptcha
      test.
    - CVE-2015-7873: Content spoofing vulnerability when redirecting
      user to an external site.

applied/ubuntu/vivid-updates 2015-11-17 06:14:09 UTC 2015-11-17
Import patches-applied version 4:4.2.12-2+deb8u1build0.15.04.1 to applied/ubu...

Author: Tyler Hicks
Author Date: 2015-11-16 20:51:40 UTC

Import patches-applied version 4:4.2.12-2+deb8u1build0.15.04.1 to applied/ubuntu/vivid-security

Imported using git-ubuntu import.

Changelog parent: df669e10e85f0571f4557e9f1e3687e9d205c25c
Unapplied parent: 5da00e4d633cc7c0f1702951ef5194603b932568

New changelog entries:
  * fake sync from Debian
  * Fix several security:
    - CVE-2015-2206: Risk of BREACH attack due to reflected parameter.
    - CVE-2015-3902: XSRF/CSRF vulnerability in phpMyAdmin setup.
    - CVE-2015-3903: Vulnerability allowing man-in-the-middle attack
      on API call to GitHub.
    - CVE-2015-6830: Vulnerability that allows bypassing the reCaptcha
      test.
    - CVE-2015-7873: Content spoofing vulnerability when redirecting
      user to an external site.

applied/ubuntu/wily-proposed 2015-08-10 17:13:49 UTC 2015-08-10
Import patches-applied version 4:4.4.13.1-1 to applied/ubuntu/wily-proposed

Author: Michal Čihař
Author Date: 2015-08-10 08:02:56 UTC

Import patches-applied version 4:4.4.13.1-1 to applied/ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: a57bbf8952bc024c1c61176623fb9d43b95cc4c9
Unapplied parent: 96d5cf0571454b4a7b7c35e088ba797e98ecc4ee

New changelog entries:
  * New upstream release.
  * Fix typo in suggests (Closes: #794422).
  * Add Armenian debconf translation.

applied/ubuntu/wily-devel 2015-08-10 17:13:49 UTC 2015-08-10
Import patches-applied version 4:4.4.13.1-1 to applied/ubuntu/wily-proposed

Author: Michal Čihař
Author Date: 2015-08-10 08:02:56 UTC

Import patches-applied version 4:4.4.13.1-1 to applied/ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: a57bbf8952bc024c1c61176623fb9d43b95cc4c9
Unapplied parent: 96d5cf0571454b4a7b7c35e088ba797e98ecc4ee

New changelog entries:
  * New upstream release.
  * Fix typo in suggests (Closes: #794422).
  * Add Armenian debconf translation.

applied/ubuntu/wily 2015-08-10 17:13:49 UTC 2015-08-10
Import patches-applied version 4:4.4.13.1-1 to applied/ubuntu/wily-proposed

Author: Michal Čihař
Author Date: 2015-08-10 08:02:56 UTC

Import patches-applied version 4:4.4.13.1-1 to applied/ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: a57bbf8952bc024c1c61176623fb9d43b95cc4c9
Unapplied parent: 96d5cf0571454b4a7b7c35e088ba797e98ecc4ee

New changelog entries:
  * New upstream release.
  * Fix typo in suggests (Closes: #794422).
  * Add Armenian debconf translation.

ubuntu/wily 2015-08-10 16:15:41 UTC 2015-08-10
Import patches-unapplied version 4:4.4.13.1-1 to debian/sid

Author: Michal Čihař
Author Date: 2015-08-10 08:02:56 UTC

Import patches-unapplied version 4:4.4.13.1-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 8e8a8a2a4d8a104061c509fc381addd06324ac83

New changelog entries:
  * New upstream release.
  * Fix typo in suggests (Closes: #794422).
  * Add Armenian debconf translation.

ubuntu/wily-devel 2015-08-10 16:15:41 UTC 2015-08-10
Import patches-unapplied version 4:4.4.13.1-1 to debian/sid

Author: Michal Čihař
Author Date: 2015-08-10 08:02:56 UTC

Import patches-unapplied version 4:4.4.13.1-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 8e8a8a2a4d8a104061c509fc381addd06324ac83

New changelog entries:
  * New upstream release.
  * Fix typo in suggests (Closes: #794422).
  * Add Armenian debconf translation.

ubuntu/wily-proposed 2015-08-10 16:15:41 UTC 2015-08-10
Import patches-unapplied version 4:4.4.13.1-1 to debian/sid

Author: Michal Čihař
Author Date: 2015-08-10 08:02:56 UTC

Import patches-unapplied version 4:4.4.13.1-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 8e8a8a2a4d8a104061c509fc381addd06324ac83

New changelog entries:
  * New upstream release.
  * Fix typo in suggests (Closes: #794422).
  * Add Armenian debconf translation.

applied/ubuntu/vivid-proposed 2014-12-30 17:18:14 UTC 2014-12-30
Import patches-applied version 4:4.2.12-2 to applied/ubuntu/vivid-proposed

Author: Michal Čihař
Author Date: 2014-12-30 09:54:32 UTC

Import patches-applied version 4:4.2.12-2 to applied/ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 5ba1dfc5a448b90872db05e8b1852213fac5a267
Unapplied parent: 78eeac6c4b013241e9bbaae319c3cd9913f5ce20

New changelog entries:
  * Fix security issues (Closes: #774194).
    - CVE-2014-9219 / PMASA-2014-18 - XSS vulnerability in redirection.
    - CVE-2014-9218 / PMASA-2014-17 - DoS vulnerability with long passwords.

applied/ubuntu/vivid 2014-12-30 17:18:14 UTC 2014-12-30
Import patches-applied version 4:4.2.12-2 to applied/ubuntu/vivid-proposed

Author: Michal Čihař
Author Date: 2014-12-30 09:54:32 UTC

Import patches-applied version 4:4.2.12-2 to applied/ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 5ba1dfc5a448b90872db05e8b1852213fac5a267
Unapplied parent: 78eeac6c4b013241e9bbaae319c3cd9913f5ce20

New changelog entries:
  * Fix security issues (Closes: #774194).
    - CVE-2014-9219 / PMASA-2014-18 - XSS vulnerability in redirection.
    - CVE-2014-9218 / PMASA-2014-17 - DoS vulnerability with long passwords.

ubuntu/vivid 2014-12-30 16:18:02 UTC 2014-12-30
Import patches-unapplied version 4:4.2.12-2 to debian/sid

Author: Michal Čihař
Author Date: 2014-12-30 09:54:32 UTC

Import patches-unapplied version 4:4.2.12-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: a9d609bf2bec6d3a3fcd7532b4bb970e4c899c04

New changelog entries:
  * Fix security issues (Closes: #774194).
    - CVE-2014-9219 / PMASA-2014-18 - XSS vulnerability in redirection.
    - CVE-2014-9218 / PMASA-2014-17 - DoS vulnerability with long passwords.

ubuntu/vivid-proposed 2014-12-30 16:18:02 UTC 2014-12-30
Import patches-unapplied version 4:4.2.12-2 to debian/sid

Author: Michal Čihař
Author Date: 2014-12-30 09:54:32 UTC

Import patches-unapplied version 4:4.2.12-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: a9d609bf2bec6d3a3fcd7532b4bb970e4c899c04

New changelog entries:
  * Fix security issues (Closes: #774194).
    - CVE-2014-9219 / PMASA-2014-18 - XSS vulnerability in redirection.
    - CVE-2014-9218 / PMASA-2014-17 - DoS vulnerability with long passwords.

applied/ubuntu/utopic-proposed 2014-07-19 17:13:12 UTC 2014-07-19
Import patches-applied version 4:4.2.6-1 to applied/ubuntu/utopic-proposed

Author: Thijs Kinkhorst
Author Date: 2014-07-19 08:26:04 UTC

Import patches-applied version 4:4.2.6-1 to applied/ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: eb33c8d8fecebc3b57d2de6d2d528818d1021214
Unapplied parent: a70950d3c6506695167efca9138a82eedba7325e

New changelog entries:
  * New upstream release.
    - Fixes security issues CVE-2014-4955, CVE-2014-4986, CVE-2014-4987.

applied/ubuntu/utopic-devel 2014-07-19 17:13:12 UTC 2014-07-19
Import patches-applied version 4:4.2.6-1 to applied/ubuntu/utopic-proposed

Author: Thijs Kinkhorst
Author Date: 2014-07-19 08:26:04 UTC

Import patches-applied version 4:4.2.6-1 to applied/ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: eb33c8d8fecebc3b57d2de6d2d528818d1021214
Unapplied parent: a70950d3c6506695167efca9138a82eedba7325e

New changelog entries:
  * New upstream release.
    - Fixes security issues CVE-2014-4955, CVE-2014-4986, CVE-2014-4987.

applied/ubuntu/utopic 2014-07-19 17:13:12 UTC 2014-07-19
Import patches-applied version 4:4.2.6-1 to applied/ubuntu/utopic-proposed

Author: Thijs Kinkhorst
Author Date: 2014-07-19 08:26:04 UTC

Import patches-applied version 4:4.2.6-1 to applied/ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: eb33c8d8fecebc3b57d2de6d2d528818d1021214
Unapplied parent: a70950d3c6506695167efca9138a82eedba7325e

New changelog entries:
  * New upstream release.
    - Fixes security issues CVE-2014-4955, CVE-2014-4986, CVE-2014-4987.

ubuntu/utopic 2014-07-19 16:23:58 UTC 2014-07-19
Import patches-unapplied version 4:4.2.6-1 to debian/sid

Author: Thijs Kinkhorst
Author Date: 2014-07-19 08:26:04 UTC

Import patches-unapplied version 4:4.2.6-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 4ad03da68eb1f3b6dce1f34b7cfee5d427367f28

New changelog entries:
  * New upstream release.
    - Fixes security issues CVE-2014-4955, CVE-2014-4986, CVE-2014-4987.

ubuntu/utopic-proposed 2014-07-19 16:23:58 UTC 2014-07-19
Import patches-unapplied version 4:4.2.6-1 to debian/sid

Author: Thijs Kinkhorst
Author Date: 2014-07-19 08:26:04 UTC

Import patches-unapplied version 4:4.2.6-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 4ad03da68eb1f3b6dce1f34b7cfee5d427367f28

New changelog entries:
  * New upstream release.
    - Fixes security issues CVE-2014-4955, CVE-2014-4986, CVE-2014-4987.

ubuntu/utopic-devel 2014-07-19 16:23:58 UTC 2014-07-19
Import patches-unapplied version 4:4.2.6-1 to debian/sid

Author: Thijs Kinkhorst
Author Date: 2014-07-19 08:26:04 UTC

Import patches-unapplied version 4:4.2.6-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 4ad03da68eb1f3b6dce1f34b7cfee5d427367f28

New changelog entries:
  * New upstream release.
    - Fixes security issues CVE-2014-4955, CVE-2014-4986, CVE-2014-4987.

applied/ubuntu/trusty-proposed 2013-12-11 23:13:22 UTC 2013-12-11
Import patches-applied version 4:4.0.10-1 to applied/ubuntu/trusty-proposed

Author: Thijs Kinkhorst
Author Date: 2013-12-11 16:32:19 UTC

Import patches-applied version 4:4.0.10-1 to applied/ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: 817f838f777f8a6420d2e68e6ea9902367ac7271
Unapplied parent: 5d5831e2c98b1c4a8f81fadecae9bcb04bdae191

New changelog entries:
  * New upstream release.

applied/ubuntu/trusty 2013-12-11 23:13:22 UTC 2013-12-11
Import patches-applied version 4:4.0.10-1 to applied/ubuntu/trusty-proposed

Author: Thijs Kinkhorst
Author Date: 2013-12-11 16:32:19 UTC

Import patches-applied version 4:4.0.10-1 to applied/ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: 817f838f777f8a6420d2e68e6ea9902367ac7271
Unapplied parent: 5d5831e2c98b1c4a8f81fadecae9bcb04bdae191

New changelog entries:
  * New upstream release.

ubuntu/trusty 2013-12-11 22:17:25 UTC 2013-12-11
Import patches-unapplied version 4:4.0.10-1 to debian/sid

Author: Thijs Kinkhorst
Author Date: 2013-12-11 16:32:19 UTC

Import patches-unapplied version 4:4.0.10-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: be5f4378fcd5f9e71dad7c8c57ba16a3308cfb4a

New changelog entries:
  * New upstream release.

ubuntu/trusty-proposed 2013-12-11 22:17:25 UTC 2013-12-11
Import patches-unapplied version 4:4.0.10-1 to debian/sid

Author: Thijs Kinkhorst
Author Date: 2013-12-11 16:32:19 UTC

Import patches-unapplied version 4:4.0.10-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: be5f4378fcd5f9e71dad7c8c57ba16a3308cfb4a

New changelog entries:
  * New upstream release.

applied/ubuntu/saucy-proposed 2013-09-10 01:53:12 UTC 2013-09-10
Import patches-applied version 4:4.0.6-1 to applied/ubuntu/saucy-proposed

Author: Thijs Kinkhorst
Author Date: 2013-09-07 07:16:38 UTC

Import patches-applied version 4:4.0.6-1 to applied/ubuntu/saucy-proposed

Imported using git-ubuntu import.

Changelog parent: 4f38e4749e716c6a5222bb534d32bde25a78447c
Unapplied parent: faba1bed9746727c5d38f14dfb753b9d79cae24d

New changelog entries:
  * New upstream release.

applied/ubuntu/saucy-devel 2013-09-10 01:53:12 UTC 2013-09-10
Import patches-applied version 4:4.0.6-1 to applied/ubuntu/saucy-proposed

Author: Thijs Kinkhorst
Author Date: 2013-09-07 07:16:38 UTC

Import patches-applied version 4:4.0.6-1 to applied/ubuntu/saucy-proposed

Imported using git-ubuntu import.

Changelog parent: 4f38e4749e716c6a5222bb534d32bde25a78447c
Unapplied parent: faba1bed9746727c5d38f14dfb753b9d79cae24d

New changelog entries:
  * New upstream release.

applied/ubuntu/saucy 2013-09-10 01:53:12 UTC 2013-09-10
Import patches-applied version 4:4.0.6-1 to applied/ubuntu/saucy-proposed

Author: Thijs Kinkhorst
Author Date: 2013-09-07 07:16:38 UTC

Import patches-applied version 4:4.0.6-1 to applied/ubuntu/saucy-proposed

Imported using git-ubuntu import.

Changelog parent: 4f38e4749e716c6a5222bb534d32bde25a78447c
Unapplied parent: faba1bed9746727c5d38f14dfb753b9d79cae24d

New changelog entries:
  * New upstream release.

ubuntu/saucy-devel 2013-09-07 10:18:44 UTC 2013-09-07
Import patches-unapplied version 4:4.0.6-1 to debian/sid

Author: Thijs Kinkhorst
Author Date: 2013-09-07 07:16:38 UTC

Import patches-unapplied version 4:4.0.6-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 0c17e4108182823a903267e82ba7e832d52afe93

New changelog entries:
  * New upstream release.

ubuntu/saucy 2013-09-07 10:18:44 UTC 2013-09-07
Import patches-unapplied version 4:4.0.6-1 to debian/sid

Author: Thijs Kinkhorst
Author Date: 2013-09-07 07:16:38 UTC

Import patches-unapplied version 4:4.0.6-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 0c17e4108182823a903267e82ba7e832d52afe93

New changelog entries:
  * New upstream release.

ubuntu/saucy-proposed 2013-09-07 10:18:44 UTC 2013-09-07
Import patches-unapplied version 4:4.0.6-1 to debian/sid

Author: Thijs Kinkhorst
Author Date: 2013-09-07 07:16:38 UTC

Import patches-unapplied version 4:4.0.6-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 0c17e4108182823a903267e82ba7e832d52afe93

New changelog entries:
  * New upstream release.

applied/ubuntu/raring-proposed 2013-04-25 02:03:17 UTC 2013-04-25
Import patches-applied version 4:3.5.8.1-1 to applied/ubuntu/raring-proposed

Author: Thijs Kinkhorst
Author Date: 2013-04-24 14:26:16 UTC

Import patches-applied version 4:3.5.8.1-1 to applied/ubuntu/raring-proposed

Imported using git-ubuntu import.

Changelog parent: 97ec32a2dcae416b47b60aa671a9f2c16fef264d
Unapplied parent: de7ace0c4dfc17f0773819a7968f772a9fc810a1

New changelog entries:
  * New upstream release.
    - Fixes security issues PMASA-2013-2, PMASA-2013-3.

applied/ubuntu/raring-devel 2013-04-25 02:03:17 UTC 2013-04-25
Import patches-applied version 4:3.5.8.1-1 to applied/ubuntu/raring-proposed

Author: Thijs Kinkhorst
Author Date: 2013-04-24 14:26:16 UTC

Import patches-applied version 4:3.5.8.1-1 to applied/ubuntu/raring-proposed

Imported using git-ubuntu import.

Changelog parent: 97ec32a2dcae416b47b60aa671a9f2c16fef264d
Unapplied parent: de7ace0c4dfc17f0773819a7968f772a9fc810a1

New changelog entries:
  * New upstream release.
    - Fixes security issues PMASA-2013-2, PMASA-2013-3.

applied/ubuntu/raring 2013-04-25 02:03:17 UTC 2013-04-25
Import patches-applied version 4:3.5.8.1-1 to applied/ubuntu/raring-proposed

Author: Thijs Kinkhorst
Author Date: 2013-04-24 14:26:16 UTC

Import patches-applied version 4:3.5.8.1-1 to applied/ubuntu/raring-proposed

Imported using git-ubuntu import.

Changelog parent: 97ec32a2dcae416b47b60aa671a9f2c16fef264d
Unapplied parent: de7ace0c4dfc17f0773819a7968f772a9fc810a1

New changelog entries:
  * New upstream release.
    - Fixes security issues PMASA-2013-2, PMASA-2013-3.

ubuntu/raring-proposed 2013-04-24 22:26:51 UTC 2013-04-24
Import patches-unapplied version 4:3.5.8.1-1 to debian/experimental

Author: Thijs Kinkhorst
Author Date: 2013-04-24 14:26:16 UTC

Import patches-unapplied version 4:3.5.8.1-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: 87aeed8788ad6bb502385048a3dea27017f56ef2

New changelog entries:
  * New upstream release.
    - Fixes security issues PMASA-2013-2, PMASA-2013-3.

ubuntu/raring 2013-04-24 22:26:51 UTC 2013-04-24
Import patches-unapplied version 4:3.5.8.1-1 to debian/experimental

Author: Thijs Kinkhorst
Author Date: 2013-04-24 14:26:16 UTC

Import patches-unapplied version 4:3.5.8.1-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: 87aeed8788ad6bb502385048a3dea27017f56ef2

New changelog entries:
  * New upstream release.
    - Fixes security issues PMASA-2013-2, PMASA-2013-3.

ubuntu/raring-devel 2013-04-24 22:26:51 UTC 2013-04-24
Import patches-unapplied version 4:3.5.8.1-1 to debian/experimental

Author: Thijs Kinkhorst
Author Date: 2013-04-24 14:26:16 UTC

Import patches-unapplied version 4:3.5.8.1-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: 87aeed8788ad6bb502385048a3dea27017f56ef2

New changelog entries:
  * New upstream release.
    - Fixes security issues PMASA-2013-2, PMASA-2013-3.

applied/ubuntu/quantal 2012-08-15 07:36:39 UTC 2012-08-15
Import patches-applied version 4:3.4.11.1-1 to applied/ubuntu/quantal

Author: Thijs Kinkhorst
Author Date: 2012-08-13 13:24:09 UTC

Import patches-applied version 4:3.4.11.1-1 to applied/ubuntu/quantal

Imported using git-ubuntu import.

Changelog parent: ee7c50c9c3da3190cc07940d16e49fd35188fd1e
Unapplied parent: edc8297a49b6f338be021ba715bb7305e065b537

New changelog entries:
  * New upstream security release.
    - Fixes cross site scripting [PMASA-2012-4].

applied/ubuntu/quantal-devel 2012-08-15 07:36:39 UTC 2012-08-15
Import patches-applied version 4:3.4.11.1-1 to applied/ubuntu/quantal

Author: Thijs Kinkhorst
Author Date: 2012-08-13 13:24:09 UTC

Import patches-applied version 4:3.4.11.1-1 to applied/ubuntu/quantal

Imported using git-ubuntu import.

Changelog parent: ee7c50c9c3da3190cc07940d16e49fd35188fd1e
Unapplied parent: edc8297a49b6f338be021ba715bb7305e065b537

New changelog entries:
  * New upstream security release.
    - Fixes cross site scripting [PMASA-2012-4].

ubuntu/quantal 2012-08-15 04:24:42 UTC 2012-08-15
Import patches-unapplied version 4:3.4.11.1-1 to debian/sid

Author: Thijs Kinkhorst
Author Date: 2012-08-13 13:24:09 UTC

Import patches-unapplied version 4:3.4.11.1-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 6e0fe5c5ef3d2c623a51029a0d38a15c86a77699

New changelog entries:
  * New upstream security release.
    - Fixes cross site scripting [PMASA-2012-4].

ubuntu/quantal-devel 2012-08-15 04:24:42 UTC 2012-08-15
Import patches-unapplied version 4:3.4.11.1-1 to debian/sid

Author: Thijs Kinkhorst
Author Date: 2012-08-13 13:24:09 UTC

Import patches-unapplied version 4:3.4.11.1-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 6e0fe5c5ef3d2c623a51029a0d38a15c86a77699

New changelog entries:
  * New upstream security release.
    - Fixes cross site scripting [PMASA-2012-4].

1100 of 208 results

Other repositories

Name Last Modified
lp:ubuntu/+source/phpmyadmin 2018-10-30
11 of 1 result
You can't create new repositories for phpmyadmin in Ubuntu.